#slide-header h2 {margin-top: 0;}
#slide-header h1 span {
    -webkit-background-clip: text;
	line-height: normal;
	display: inline-block;
	font-size: 3rem;
    color:#ec2178 !important;
}
@supports (-webkit-background-clip: text) {
   h1 span {
        background-color: #ec2178;
        color: transparent !important;
		background-image:linear-gradient(170deg, #2f3b8a 0, #60165e 20%, #de2867 70%, #f4d000 100%);
    }
}
mark {
background: #fffc16!important;
color: #212121;
} 
::selection {
background: #fffc16;
color: #212121;
}
#topbar {
background: #25303b;
color: #ffffff;
height: 27px;
font-size: .85rem;
line-height: 1;
}

#slide-header h2 {
    line-height: 1!important;
    font-weight: 900;
    text-transform: uppercase;
}

#slide-header div ul li div:nth-child(2) {
    margin-top: 300px!important;
}

h2 span {
    font-weight: 100;
}

#slide-header h2 {
    color: #ffffff;
}

#slide-header .uk-container {
    max-width: 1365px;
}
#slide-header p {
    color: white;
    font-weight: 200;
    text-transform: uppercase;
    line-height: 1.3!important;
}

#slide-header h6 {
    font-weight: 300!important;
    text-shadow:
    0px 0px 5px rgba(254, 241, 224, 0.4),
    0px 0px 10px rgba(254, 241, 224, 0.1),
    0px 0px 15px rgba(254, 241, 224, 0.1);
}

#feature-section {
    margin-top: -47px;
}

.uk-text-lead {
    font-weight: 200;
    }
    
strong {
    font-weight: 600;
}

.uk-label {
    font-weight: 700;
    font-size: .81rem;
    line-height: 1.7;
    padding: 0 6px;
    text-transform: uppercase;
}

#feature-section .uk-label {
    font-weight: 700;
    font-size: .81rem;
    line-height: 1.7;
    padding: 0 6px;
    text-transform: uppercase;
}

#feature-section .uk-card-badge {
    height: 22px;
    top: -11px;
}

#feature-section div.uk-card-secondary .uk-label {
    background: #f5003d;
    color: #ffffff;
    font-size: .81rem;
}

#feature-section .uk-card-body h3 {
    line-height: 1.2;
}

.data_td {
    white-space: nowrap;
}

thead tr th {
  color: #f5003d!important;